package com.sunxung.factoring.component.util;

import java.util.UUID;

public class FormTokenUtil {

    public static final String TOKEN_NAME = "token";

    // 生成令牌值
    public static String generateGUID() {
        return UUID.randomUUID().toString().toUpperCase();
    }

}
